[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#141183: elm-me+: Please use alternatives for /usr/bin/frm

On Tue, Oct 08, 2002 at 05:35:07PM +0200, Jordi Mallach wrote:
> On Tue, Oct 08, 2002 at 11:25:24AM +0200, Matej Vela wrote:
> > Hmm, elm-me+ utilities (and mailutils doesn't provide them all) use an
> > elaborate .elmrc, the equivalent variable being `incoming-mailbox',
> > with IMAP and POP support as well.  I think it would be even more
> > confusing for elm-me+ users, for the same reason, especially on a
> > multi-user system where they might not even be aware of mailutils
> > getting installed.
> I see. Ok, let's see if Jeff has something else to say. If not, it's
> fine with me to use the priorities that you proposed.

Great.  If Jeff agrees, I'll do elm-me+ on Sunday.  Please add
`Conflicts: elm-me+ (<< 2.4pl25ME+99c-3)' to your next upload for
smooth upgrades; I'll add `Conflicts: mailutils (<= 20020904-2)',



Reply to: